# Uses of Enum Class
org.eclipse.net4j.util.om.pref.OMPreference.Type

Packages that use OMPreference.Type
Package
Description
org.eclipse.net4j.util.om.pref
Interfaces and classes for platform-independent preference management.

## Uses of OMPreference.Type in org.eclipse.net4j.util.om.pref

Methods in org.eclipse.net4j.util.om.pref that return OMPreference.Type
Modifier and Type
Method
Description
`OMPreference.Type`
OMPreference.`getType()`
`static OMPreference.Type`
OMPreference.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OMPreference.Type[]`
OMPreference.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.